uuid: bac3be04-7aaf-4327-9e22-7e16c9ec46dc
langcode: de
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: trr_a8v98iVbDC77f4BIifTRGbvvq43ey6rk4HQbZ8Y
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: und
language_alterable: true
